L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

vulnérabilité informatique CVE-2013-0590 CVE-2013-0591 CVE-2013-0595

Domino 8.5 : multiples vulnérabilités de iNotes

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de iNotes de Domino 8.5.
Produits impactés : Domino.
Gravité de ce bulletin : 3/4.
Conséquences d'un piratage : accès/droits utilisateur, accès/droits client, déni de service du service.
Origine du hacker : client intranet.
Nombre de vulnérabilités dans ce bulletin : 8.
Date création : 23/10/2013.
Références de cette menace : 1645503, 1647740, 1649476, 1653149, 1653401, BID-63265, BID-63266, CVE-2013-0590, CVE-2013-0591, CVE-2013-0595, CVE-2013-3032, CVE-2013-3990, CVE-2013-4068, CVE-2013-5388, CVE-2013-5389, VIGILANCE-VUL-13635.

Description de la vulnérabilité

Plusieurs vulnérabilités ont été annoncées dans Domino 8.5.

Un attaquant peut provoquer un Cross Site Scripting, afin d'exécuter du code JavaScript dans le contexte du site web. [grav:2/4; 1649476, CVE-2013-3032]

Un attaquant peut provoquer un Cross Site Scripting, afin d'exécuter du code JavaScript dans le contexte du site web. [grav:2/4; 1649476, CVE-2013-3990]

Un attaquant peut provoquer un Cross Site Scripting, afin d'exécuter du code JavaScript dans le contexte du site web. [grav:2/4; 1653401, CVE-2013-0590]

Un attaquant peut provoquer un Cross Site Scripting, afin d'exécuter du code JavaScript dans le contexte du site web. [grav:2/4; 1645503, CVE-2013-0591]

Un attaquant peut provoquer un Cross Site Scripting, afin d'exécuter du code JavaScript dans le contexte du site web. [grav:2/4; 1653401, CVE-2013-0595]

Un attaquant peut provoquer un buffer overflow, afin de mener un déni de service, et éventuellement d'exécuter du code. [grav:3/4; 1647740, CVE-2013-4068]

Un attaquant peut provoquer un Cross Site Scripting, afin d'exécuter du code JavaScript dans le contexte du site web. [grav:2/4; 1653149, BID-63265, CVE-2013-5388]

Un attaquant peut provoquer un Cross Site Scripting, afin d'exécuter du code JavaScript dans le contexte du site web. [grav:2/4; 1653149, BID-63266, CVE-2013-5389]
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une analyse de vulnérabilités informatiques. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information.